HTML-Detergent

Errors

HTML-Detergent-0.06 has the following 2 errors.

CategoryError
consistent_version0.02,0.06
missing_prereqsURI